<?php

	/* 暗月挂Q原创功能: 保存网站配置, 参数: 配置数组变量, 返回: 无返回数据 */
	function AnYue_ConFig ($config){
		foreach ($config as $key => $value){
			$config[$key] = str_replace ("'","\'",$value);
		}
		file_put_contents ('../config.php','<?php $configure='.var_export ($config,true).'; ?>');
	}

